#homeBanner {	
height: 550px;
display: block;
margin: 0px auto 0;
width: 100%;
position: relative;
padding-top: 150px;
overflow: hidden;	

background-repeat:no-repeat;
background-attachment:fixed;
background-position:center top;	
background-color: #132b2b;
background-image: url('../images/heroBack.jpg');
}

#bannerText {
line-height: 90%;
font-size: 4.8em;

display:inline-block;
font-family: 'Rambla', sans-serif;
font-weight: bold;

color: #fff;
text-shadow: 0px 4px 4px #555;
text-align: center;
width: 100%;
}

#cursive {
display:inline-block;
font-weight: normal;
color: #843D95;
font-family: 'Shadows Into Light Two', cursive;
}

.scene {
  margin: 0 auto;
  padding: 0;
}

.layer:nth-child(1) {
}
.layer:nth-child(2) {
  opacity: 0.30;
}
.layer:nth-child(3) {
  opacity: 0.45;
}
.layer:nth-child(4) {
  opacity: 0.60;
}
.layer:nth-child(5) {
  opacity: 0.75;
}
.layer:nth-child(6) {
  opacity: 0.90;
}

